<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="background-wrapper">

        <header class="header-area clearfix">

            <div class="header-container">

                <a href="#" class="logo-title-linc">
                    <h1 class="logo-title">journey</h1>
                </a>

                <div class="some-elements-wrapper">
                    <div class="header-icons">
                        <a class="header-sprite-linc" href="#"><i class="sprite sprite-calendar-alt-regular"></i></a>
                        <a class="header-sprite-linc" href="#"><i class="sprite sprite-compass-regular"></i></a>
                        <a class="header-sprite-linc" href="#"><i class="sprite sprite-envelope-open-regular"></i></a>
                    </div>

                        <p class="header-text">Welcome, <a class="header-text-linc" href="#">Log In</a> or <a class="header-text-linc" href="#">Sign Up</a></p>
                </div>

            </div>
        </header>

        <form action="" class="forma">

            <div class="some-wrapper clearfix">

                <h3 class="Sign-Up">Sign Up</h3>
                <a class="Log-In" href="#">Log In</a>

            </div>

            <div class="form-container">
                <a href="#" class="form-link clarfix">
                    <img src="./img/fase-boock.png" alt="fase-boock" class="facebook-img">
                    <p class="facebook-text">Facebook</p>
                </a>
                <a href="#" class="form-link clarfix">
                    <img src="./img/google.png" alt="google" class="google-img">
                    <p class="google-text">Google</p>
                </a>

                <p class="or-text">or</p>


                <fieldset class="fieldset">
                    <label class="input-area"><input class="placeholder" type="text" placeholder="Name"></label>
                    <label class="input-area"><input class="placeholder" type="text" placeholder="Last Name"></label>
                    <label class="input-area"><input class="placeholder" type="email" placeholder="Email"></label>
                    <label class="input-area"><input class="placeholder" type="password" placeholder="Choose Password"></label>
                    <label class="input-area"><input class="placeholder" type="password" placeholder="Confirm Password"></label>
                    <label class="input-area"><input type="checkbox"><p class="checkbox-text">Agree our <a class="checkbox-linc" href="#">Terms & Conditions</a></p></label>
                    <button class="button" type="submit">Create Account</button>
                </fieldset>

            </div>
        </form>

    </div>
</body>
</html>